{
    "name": "glance-project/search-service",
    "description": "Search Service",
    "type": "library",
    "license": "proprietary",
    "require": {
        "cache/filesystem-adapter": "^1.1",
        "php-di/php-di": "6.1",
        "doctrine/dbal": "^2.13"
    },
    "config": {
        "platform": {
            "php": "7.2.24"
        }
    },
    "autoload": {
        "psr-4": {
            "Glance\\Search\\": "src"
        }
    }
}
